Bug 693447 - deleting template with instances needs feedback
Summary: deleting template with instances needs feedback
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 0.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
Assignee: Tomas Sedovic
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-04 17:33 UTC by Dave Johnson
Modified: 2012-01-26 12:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-23 22:00:22 UTC


Attachments (Terms of Use)

Description Dave Johnson 2011-04-04 17:33:52 UTC
Description of problem:

This bug is related to the bug 678071 which is the provider equivalent.  Basically when you delete a template when instances exist, nothing happens but a page reload.  We need to tell the user that instances exist.


Version-Release number of selected component (if applicable):
aeolus-configure-2.0.0-5.fc14.20110401173241git4d62feb.noarch
aeolus-conductor-daemons-0.0.3-0.fc14.20110401225256git6800ed8.x86_64
aeolus-conductor-doc-0.0.3-0.fc14.20110401225256git6800ed8.x86_64
aeolus-conductor-0.0.3-0.fc14.20110401225256git6800ed8.x86_64

Comment 1 Tomas Sedovic 2011-04-29 08:40:36 UTC
Fix pushed into next, commit ID: 5ad38cb8089cf1d3714613be33a1ab1f9ef6347d

Comment 2 wes hayutin 2011-06-14 15:39:39 UTC
moving to on_qa for review

Comment 3 wes hayutin 2011-06-23 22:00:22 UTC
not in the new ui

Comment 4 wes hayutin 2011-12-08 14:07:34 UTC
perm close


Note You need to log in before you can comment on or make changes to this bug.